
Foreman - Bug #28734

hostgroups inherited parameters are not visible in API show hostgroup 

01/13/2020 11:40 AM - Shira Maximov

Status: Closed   

Priority: Normal   

Assignee: Shira Maximov   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7353,

https://github.com/theforeman/foreman/p

ull/7558

  

Description

In hammer, we are relying on compute_resource_id fo the hostgroup, but in case the hostgroup in a child of another hostgroup we

would not see the compute_resource_id.

Associated revisions

Revision 495b1dbc - 03/31/2020 10:19 AM - Shira Maximov

Fixes #28734 - Add hostgroup inherited parameters in GET

History

#1 - 01/13/2020 02:36 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7353 added

#2 - 03/31/2020 10:19 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/31/2020 11:01 AM - Shira Maximov

- Status changed from Ready For Testing to Closed

Applied in changeset 495b1dbce4dd4aaa653178f67561fac33653ef80.

#4 - 04/02/2020 01:12 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7558 added
